Loading...
Searching...
No Matches
Catch::SectionEndInfo Struct Reference

`#include <catch_amalgamated.hpp>`

Collaboration diagram for Catch::SectionEndInfo:
[legend]

## Public Attributes

SectionInfo | sectionInfo
Counts | prevAssertions
double | durationInSeconds

## Member Data Documentation

## durationInSeconds

double Catch::SectionEndInfo::durationInSeconds

## prevAssertions

Counts Catch::SectionEndInfo::prevAssertions

## sectionInfo

SectionInfo Catch::SectionEndInfo::sectionInfo

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp